#### 逆变器插入WiFi或者E-Net正常安装后，使用App创建电站时认领不到设备  

1.检查WiFi或者E-Net指示灯显示是否正常。  

2.检查家庭路由器设置，确认是否勾选“IP地址分配(DHCP)”功能，如未勾选，则WiFi或者E-Net将不能上网，需要勾选。  

#### App进行WLAN配置操作后，返回到其他界面提示没有可用的网络  

配置WLAN后，为正常使用App的监控功能，需要断开App与逆变器的WLAN信号的连接，并将手机连上家庭路由器网络或者数据网络。  

#### E-Net指示灯状态说明  

<escape> <table>     <thead>         <tr>         <th>指示灯定义</th>         <th>状态说明</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN(蓝色):<br> 运行指示灯,指示模块的运行状态</td>          <td>常亮:模块正常运行中 <br> 熄灭:模块未正常运行</td>       </tr>       <tr>         <td>COM(绿色):<br> 通讯指示灯,指示路由器的连接状态</td>         <td>常亮:成功连接至家庭路由器 <br> 闪烁:正在尝试连接家庭路由器 <br> 熄灭:配置连接家庭路由器失败</td>       </tr>       <tr>         <td>RUN(蓝色):<br> 网络指示灯,指示服务器连接状态或升级</td>         <td>常亮:成功连接至数据服务器 <br> 闪烁:快闪表示升级中，慢闪表示与逆变器通讯中断 <br> 熄灭:无法连接至数据服务器</td>       </tr>       <tr>         <td>NET(黄色):<br> 网络指示灯,指示服务器连接状态或升级</td>         <td>常亮:成功连接至数据服务器<br>闪烁:正在对子设备进行升级 <br> 熄灭:无法连接至数据服务器</td>       </tr>       <tr>         <td colspan="2">完成家庭路由器配置后，等待约10分钟逆变器E-Net才能成功连接至数据服务器，NET指示灯才会常亮</td>       </tr>     </tbody> </table> </escape>  

#### WLAN指示灯状态说明  

<escape> <table>     <thead>         <tr>         <th>指示灯定义</th>         <th>状态说明</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN(蓝色):<br> 运行指示灯,指示模块的运行状态</td>          <td>常亮:模块正常运行中 <br> 熄灭:模块未正常运行</td>       </tr>       <tr>         <td>COM(绿色):<br> 通讯指示灯,指示路由器的连接状态</td>         <td>常亮:成功连接至家庭路由器 <br> 闪烁:正在尝试连接家庭路由器 <br> 熄灭:配置连接家庭路由器失败</td>       </tr>       <tr>         <td>NET(黄色):<br> 网络指示灯,指示服务器连接状态或升级</td>         <td>常亮:成功连接至数据服务器<br>闪烁:快闪表示升级中，慢闪表示与逆变器通讯中断 <br> 熄灭:无法连接至数据服务器</td>       </tr>       <tr>         <td colspan="2">完成家庭路由器配置后，等待约10分钟逆变器WLAN才能成功连接至数据服务器，NET指示灯才会常亮</td>       </tr>     </tbody> </table> </escape>

#### Eye指示灯状态说明(Eye V25、Eye V4、Eye S2、EyeM2)  

<escape> <table>     <thead>         <tr>         <th>LED类型</th>         <th></th>          <th>LED状态</th>         <th>状态描述</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">模块运行灯<br>(RUN)</td>          <td rowspan="2">指示模块自身的软硬件是否正常运行</td>          <td>每秒闪烁1次</td>          <td>当前模块正常运行</td>       </tr>       <tr>         <td>闪烁不规律，常亮或熄灭</td>         <td>当前模块运行异常</td>       </tr>       <tr>          <td rowspan="2">逆变器通信灯<br>(COM)</td>          <td rowspan="2">指示模块与逆变器通讯是否正常</td>          <td>每秒闪烁1次</td>          <td>与逆变器通讯正常</td>       </tr>       <tr>         <td>闪烁不规律，常亮或熄灭</td>         <td>与逆变器通讯异常</td>       </tr>       <tr>          <td rowspan="2">联网指示灯<br>(NET)</td>          <td rowspan="2">指示设备与后台服务器的连接情况</td>          <td>常亮</td>          <td>与后台服务器连接成功</td>       </tr>       <tr>         <td>熄灭</td>         <td>与后台服务器通讯异常</td>       </tr>     </tbody> </table> </escape>  #### Eye指示灯状态说明(Eye V22、Eye V24)  <escape> <table>     <thead>         <tr>         <th>LED类型</th>         <th></th>          <th>LED状态</th>         <th>状态描述</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">电源指示灯</td>          <td rowspan="2">指示设备是否正常通电</td>          <td>常亮</td>          <td>当前设备电源正常供电</td>       </tr>       <tr>         <td>熄灭</td>         <td>当前设备无电</td>       </tr>       <tr>          <td rowspan="3">通讯指示灯</td>          <td rowspan="3">指示设备RS485串口通信情况</td>          <td>闪烁快(0.5s一次,连续闪烁5次)</td>          <td>与逆变器通讯正常</td>       </tr>       <tr>         <td>闪烁慢(2s一次,连续闪烁5次)</td>         <td>与电表通讯正常</td>       </tr>       <tr>         <td>熄灭</td>         <td>无数据交互</td>       </tr>       <tr>          <td rowspan="3">联网指示灯</td>          <td rowspan="3">指示设备联网情况</td>          <td>闪烁</td>          <td>已联通网络</td>       </tr>       <tr>         <td>常亮</td>         <td>数据上传成功</td>       </tr>       <tr>         <td>熄灭</td>         <td>无数据交互</td>       </tr>     </tbody> </table> </escape>